@charset "utf-8";

@import url("/sites/guide/style/css/guide.css");
@import url("/sites/templet_18/style/css/layout.css");
@import url("main.css");
@import url("main_widjet.css");

/* 템플릿별로 개별 정의해야하는 CSS는 이 밑으로 작성하시면 최종적으로 적용 됩니다. **********/
/* 레이아웃은 같은 타입의 템플릿은 공통으로  적용되어 있습니다.**********/
/* 레이아웃 변경시에는 같은 템플릿은 같이 변경되오니 유의하여 주시고 변경하실 CSS는 각 템플릿의 샘플 템플릿의 layout.css를 수정하시면 됩니다.**********/
/* 개별적인 변경을 하실 경우에는 새로운 템플릿으로 추가해서 작업하시거나 style.css에서 !important처리로 작업하시기 바랍니다.**********/

.eQ01 #sub_visual {background: url(../../images/sub_visual_p_1.jpg) no-repeat center -108px;}
.eQ02 #sub_visual {background: url(../../images/sub_visual_p_2.jpg) no-repeat center;}
.eQ03 #sub_visual {background: url(../../images/sub_visual_p_3.jpg) no-repeat center;}
.eQ04 #sub_visual {background: url(../../images/sub_visual_p_4.jpg) no-repeat center;}
.eQ05 #sub_visual {background: url(../../images/sub_visual_p_5.jpg) no-repeat center;}
.eQ06 #sub_visual {background: url(../../images/sub_visual_6.jpg) no-repeat center;}
.eQ07 #sub_visual {background: url(/sites/guide/images/sub_visual_100.jpg) no-repeat center;}
#headerSec:before {top: 86px;}
@media only screen and (max-width: 820px){
  a.mMenuOpen {
	top: 24px;
  }
}

@media only screen and (max-width: 820px){
  #headerSec .logo a img {
	max-width: 190px;
  }
}

/* 약력 BG */
.con_2496 {
  background:url(../../images/sub2_2_bg.png) no-repeat;
}
.con_2496 p { line-height:30px; }
.con_2496 p span:first-child { 
  font-weight : bold;
  display : inline-block;
  background : url(../../images/con_2496_bg_02.png) no-repeat right center;
  width:20%;
}
.con_2496 p span:last-child { padding-left:20px; }

.bori_2496_1 .leftDiv {
  float:left;
  width:60%;
  line-height: 35px;
}
.bori_2496_1 .rightDiv {
  display:inline-block;  
  background-image : url(../../images/con_2496_bg_01.png);
  background-repeat : no-repeat;
  background-position : left center;
  padding-left : 20px;
  line-height : 38px;
}
@media only screen and (max-width:780px){
  .con_2496 p span:first-child { background:none; font-weight : bold; }  
  .con_2496 p span:last-child { display:block; }  
}



#headerSec .logo {
  width: 200px;
}
#sideA div.menuSubTitleUI h2 {
  font-size: 20px;
}
@media only screen and (min-width: 1025px){
  #mainNav nav#menuUItop {margin-left: 230px;}
}
@media only screen and (min-width: 1025px){
  #mainNav .a_1 {font-size: 17px;}
}
#footerSec .footerInfoWrap .footerSecInner {
  background: url(/sites/poemart/images/footer_logo_poem.png) no-repeat right center;
  background-size: 150px;
}


#headerSec:before {
  background: #6B1A8C;
}
#sideA div.menuSubTitleUI {
  background: url(/sites/poemart/images/menuSubTitleUI_BG_100_p.png);
}
#sideA div.menuSubTitleUI h2 {
  font-size: 22px;
}
#sideA .a_2._active {
  background: #4e2261;
}
#page_nav ul#_pageNavigation li.pageName strong {
  color: #6B1A8C;
}
#page_nav ul#_pageNavigation li.pageName:after {
  background: url(/sites/templet_18/images/arrow_0_d_g.png) no-repeat center;
}

@media only screen and (min-width: 1025px){
  #mainNav .div_2 {border: 2px solid #6B1A8C;}
  #mainNav .div_2:before{border-bottom: 5px solid #6B1A8C;}
  #mainNav .a_2._active {background: #6B1A8C;}
  #mainNav .li_1:hover .a_1, #mainNav .a_1._active, #mainNav .a_1:hover {color: #6B1A8C;}
}

.welcome_message_2 .img_wrap:before {
  background: url(/sites/poemart/images/reeting_2_bg_p_1.jpg) center;
  filter:alpha(opacity=100);opacity:1;
}

.welcome_message_2 .img_wrap .con_1 {
  display:none;
}

.welcome_message_2 .img_wrap .con_2 {
  display:none;
}
